section.richtext-section {
  padding-top: 64px;
  padding-bottom: 64px;
  padding-left: clamp(16px, 4%, 123px);
  padding-right: clamp(16px, 4%, 123px);
  width: 100%;
}
section.richtext-section .content-container {
  max-width: 1440px;
  margin: auto;
}
section.richtext-section .content-container .title-wrapper {
  margin-bottom: 32px;
}
section.richtext-section .content-container .title-wrapper h2 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}
section.richtext-section .content-container .content-wrapper p {
  font-size: 12px;
  line-height: 18px;
  padding-bottom: 1em;
}
@media (min-width: 1024px) {
  section.richtext-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media (min-width: 1440px) {
  section.richtext-section {
    padding-left: 123px;
    padding-right: 123px;
  }
}